Sicherheitslücke in vielen Intel-Systemen seit 2010

magicteddy
Goto Top
Die Firmware der oft kritisierten Management Engine (ME) in vielen PCs, Notebooks und Servern mit Intel-Prozessoren seit 2010 benötigt Updates, um Angriffe zu verhindern.

https://www.heise.de/newsticker/meldung/Sicherheitsluecke-in-vielen-Inte ...

Content-Key: 336657

Url: https://administrator.de/contentid/336657

Ausgedruckt am: 16.08.2022 um 12:08 Uhr